/* Localized versions of Info.plist keys */

CFBundleName = "Entfernte Anmeldung festlegen";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Entfernten Zugriff festlegen";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion wird auf entfernten Computern in der Systemeinstellung „Sharing“ der Status der entfernten Anmeldung und die Eigenschaften der entfernten Apple Events festgelegt.";
CFBundleVersion = " 8C130";